Subject: Re: linux-next: kvm tree build failure

From: Boaz Harrosh <[email-masked]>
Date: Thu, 21 May 2009 10:48:23 +0300

On 05/21/2009 10:39 AM, Avi Kivity wrote:
> Boaz Harrosh wrote:
>>> I'll look for a ppc machine for build testing.
>>>
>>>     
>> Can't you cross compile for ppc? I can't remember someone posted a link
>> with binary cross-compiler packages a while back.
>>
>>   
> 
> I have userspace to test as well, which needs a ton of cross-compiled 
> libraries.
> 

A cross compiler produces native foreign code. A Native distribution with
binary libraries will work just as well.

Do you mean to set up all the build environment and dependencies?
Perhaps get a ready made ppc linux image, mount and chroot into it
and build that way.

If only you had an emulator for ppc?

Boaz